Bug 164206 - U5 beta encounters NMI watchdog on Celestica Quartet with 4 Opteron 875 dualcores
U5 beta encounters NMI watchdog on Celestica Quartet with 4 Opteron 875 dualc...
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Coughlan
Brian Brock
Depends On:
Blocks: 168424
  Show dependency treegraph
Reported: 2005-07-25 18:23 EDT by Issue Tracker
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version: RHSA-2006-0144
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-15 11:17:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Issue Tracker 2005-07-25 18:23:38 EDT
Escalated to Bugzilla from IssueTracker
Comment 24 Tom Coughlan 2005-11-01 19:05:41 EST
Please test the kernel located at:


to verify that it solves the problem. 

This contains version v2.10.10.1 of the megaraid2 driver. This is the latest from
LSI Logic and is a candidate for U7. 

Comment 28 Ernie Petrides 2005-11-22 12:24:56 EST
A fix for this problem was committed to the RHEL3 U7 patch pool
on 17-Nov-2005 (in kernel version 2.4.21-37.9.EL).
Comment 31 Red Hat Bugzilla 2006-03-15 11:17:50 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.